﻿
/* advanced search form */
DIV.AdvancedSearchFormContainer 
{
	float:right;
	width:769px;
	position:relative;
	background-color:#F0F0F0;
	border:solid 1px #ebecf0;
	margin-bottom:8px;
}

DIV.AdvancedSearchFormContainer TABLE 
{
	float:right; 
	margin:4px 10px 70px 10px;
	font-weight:bold;
	line-height:150%;
}

DIV.AdvancedSearchFormContainer IMG.SearchImage 
{
	position:absolute;
	top:50px;
	left:28px;
}